citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element ISSUE

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?)

### Attributes

Name | Type | Default Value
--- | --- | ---
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

ISSUE describes how the issue information of a periodical is rendered. Most periodicals use the combination of journal name, volume, issue, and page(s) to identify a publication.

The STYLE attribute gives the processing system a hint on how this element should be rendered. The styles BOLD, ITALIC, and ULINE are available, as well as all of their combinations. In addition to this, SUB and SUPER can be used to indicate subscripts and superscripts. NONE can be used to explicitly state that no special formatting is desired

### Parents

AUTHORONLY, INTEXTDEF, PUBTYPE, YEARONLY

### Children

FOLLOWING, PRECEEDING

## Example

    <JOURNALNAME CASE="ASIS" DEFAULTTEXT="FULL" ALTERNATETEXT="AABBREV" PUNCTUATION="PERIOD">
    <FOLLOWING> </FOLLOWING>
    </JOURNALNAME>
    <VOLUME STYLE="BOLD">
    </VOLUME>
    <ISSUE>
    <PRECEEDING>(</PRECEEDING>
    <FOLLOWING>)</FOLLOWING>
    </ISSUE>
    <PAGES>
    <PRECEEDING>:</PRECEEDING>
    <FOLLOWING>,</FOLLOWING>
    <PAGERANGE TYPE="FULL">
    </PAGERANGE>
    </PAGES>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).